[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.InitStockFont

Initializes a font object to a (predefined) stock font.

## Declaration

Source position: interfacebase.pp line 167

`public function TWidgetSet.InitStockFont(`
`AFont: TObject;`
`AStockFont: TStockFont`
`):Boolean; virtual;`

## Arguments

`AFont` |  | The font to initialize.
`AStockFont` |  | The predefined font to use for the initialization.

## Function result

False on failure.